<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/styleseet.css" />
    <title>Document</title>
  </head>
  <body class="page-body">
    <!-- Company Logo and  Navigational Bar-->
    <header class="page-header">
      <div class="container">
        <h1 class="company-logo">
          <a href="#" class="header-logo-link"
            >Ra<span class="blue-highlight">mda.js</span></a
          >
        </h1>
        <nav class="header-nav">
          <ul class="header-nav-list">
            <li class="header-nav-list-items">
              <a href="" class="items-link">Functional Programming</a>
            </li>
            <li class="header-nav-list-items">
              <a href="" class="items-link">Ramda</a>
            </li>
            <li class="header-nav-list-items">
              <a href="" class="items-link">Fantasy Land Spec</a>
            </li>
            <li class="header-nav-list-items">
              <a href="" class="items-link">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <!-- Main Section with the Sidebar and Section -->
    <main class="page-main">
      <div class="container align-both">
        <aside class="sidebar">
          <ul class="sidebar-list">
            <li class="sidebar-list-items">
              <a href="" class="sidebar-links">Ramda</a>
            </li>
            <li class="sidebar-list-items">
              <a href="" class="sidebar-links">Why Ramda?</a>
            </li>
            <li class="sidebar-list-items">
              <a href="" class="sidebar-links">What's Different?</a>
            </li>
            <li class="sidebar-list-items">
              <a href="" class="sidebar-links">Introductions</a>
            </li>
            <li class="sidebar-list-items">
              <a href="" class="sidebar-links">Philosophy</a>
            </li>
          </ul>
        </aside>
        <!-- Content section with an Image and Praragraphs -->
        <section class="content">
          <div class="content-img-section">
            <img
              src="img/top1-img 1.png"
              class="section-img"
              alt="Ramda.js logo"
            />
          </div>
          <p class="content-paragraph">
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>
          <p class="content-paragraph">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </section>
      </div>
    </main>
    <!-- Footer with Links -->
    <footer class="page-footer">
      <div class="container">
        <div class="footer-items align-both">
          <ul class="footer-nav-list">
            <li class="footer-nav-list-item">
              <a href="" class="footer-link">Ramda</a>
            </li>
            <li class="footer-nav-list-item">
              <a href="" class="footer-link">Why Ramda?</a>
            </li>
            <li class="footer-nav-list-item">
              <a href="" class="footer-link">What's Different?</a>
            </li>
            <li class="footer-nav-list-item">
              <a href="" class="footer-link">Introductions</a>
            </li>
            <li class="footer-nav-list-item">
              <a href="" class="footer-link">Philosophy</a>
            </li>
          </ul>
          <p class="footer-copyright">Copyright &copy 2018</p>
        </div>
      </div>
    </footer>
  </body>
</html>
